Symfony DataTables Bundle v0.4.0 Release Notes

Release Date: 2019-12-23 // 5 months ago
  • 🔄 Changed

    • 👉 Make compatible with Doctrine Bundle 2.0
    • 👉 Make compatible with Symfony 5.0
    • ⬇️ Drop Symfony 3.x compatibility
    • ⬇️ Drop PHP <7.2 compatibility

    🗄 Deprecated

    • DataTablesTrait should be dropped in favor of injection

    Diff: 0.3.1...0.4.0